Loading...
Searching...
No Matches
sip_rack_s Struct Reference
Sip_rack

Structure for RAck header. More...

`#include <sip.h>`

Collaboration diagram for sip_rack_s:
[legend]

## Data Fields

sip_common_t | ra_common
| Common fragment info.
sip_error_t * | ra_next
| Dummy link to next.
uint32_t | ra_response
| Sequence number of response.
uint32_t | ra_cseq
| Sequence number of request.
sip_method_t | ra_method
| Original request method.
char const * | ra_method_name
| Original request method name.

## Detailed Description

Structure for RAck header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.